*::-moz-selection { color: rgb(34,34,34); background: rgba(214,237,255,.5) }

@font-face {
 font-family: "Concourse T2";
 src: url("/National_Library/20160526010038oe_/https://sny.no/fonts/concourse_t2_regular-webfont.woff") format("woff");
}
@font-face { 
 font-family: "Concourse T3";
 src: url("/National_Library/20160526010038oe_/https://sny.no/fonts/concourse_t3_regular-webfont.woff") format("woff");
}
@font-face { 
 font-family: "Concourse C3";
 src: url("/National_Library/20160526010038oe_/https://sny.no/fonts/concourse_c3_regular.woff") format("woff");
}

html {
 font: 22px "Concourse T3", "Gill Sans", sans-serif;
 line-height: 1.35;
 text-rendering: optimizeLegibility;
 font-feature-settings: "liga";
}
body { margin-bottom: 3em }

*:not(ul) + ul { padding: 0 }
ul li:before { content: none }
ul.sinking { text-align: center; margin-top: 0; }
ul.nobullet { list-style: none }

section {
 /* I guess you can say we have interop */
 -moz-column-gap: 1.5em;
 -moz-column-width: 16em;
 -webkit-column-gap: 1.5em;
 -webkit-column-width: 16em;
 column-gap: 1.5em;
 column-width: 16em;
 margin-bottom: 3em;
}
header, footer { margin-top: 2em; text-align: right; font-style: italic; }
footer a { margin-right: .8em }
footer a:last-of-type { margin-right: 0 }

h1, h2 { font-weight: 600; }
h1 { font-size: 300%; letter-spacing: -2px; margin: 2em 0 1em; }
h2 { margin-top: 3em }
h2 span { display: none }

h1, h2, h3, h4, h5, h6, p, ol, ul, dl, footer, section, blockquote, pre {
 margin-left: auto;
 margin-right: auto;
 max-width: 800px;
}
p + figure { margin: 2em inherit 2.5em }

section p { text-indent: 1em; }
section p:first-child { text-indent: 0 }
section p { margin: 0 }
section h1, section h2, section p, section ol, section ul, section dl { max-width: none }

table { border-collapse: collapse }
th, td { padding: .3em .5em }

blockquote { border-left: 4px solid rgb(230,230,230); padding-left: 12.5px; max-width: 660px; }
code { font-family: "Lucida Grande", "Helvetica", sans-serif; font-size: 13px; }
pre { padding-left: 3em; font-size: 80%; }

.nineties {
 color: white;
 background: rgb(253,137,13);
 text-transform: lowercase;
 font: bold 70% "Concourse T3";
 padding: 0 3px;
 border-radius: 3px;
 animation: blink-animation 1.5s steps(2, start) infinite;
}
@keyframes blink-animation {
 to { visibility: hidden}
}

/* grid for laying out two-column pictures; should be configurable in the future */
section.pictures { display: flex; flex-flow: row wrap; justify-content: space-between; margin: 3em 0; max-width: none; }
section.pictures figure { position: relative; flex: 0 0 49.5%; padding: .2em 0; }
@media screen and (max-width: 750px) { section.pictures figure { flex: 0 0 100%; } }

a {
 background-image: linear-gradient(to bottom, transparent 60%, silver);
 background-repeat: repeat-x;
 background-size: 2px .1em;
 background-position: 0 1em;
 text-decoration: none;
 text-shadow:
  -1px 0 0 white,
  1px 0 0 white,
  0 -2px 0 white,
  0 1px 0 white;
}
a:link, a:visited { color: rgb(0,119,204) }
a:hover { background-color: rgba(240,240,240,.6) }

figure, img { width: 100% }
figure { margin: 0 auto; max-width: 1490px; }
figcaption { font-size: 70%; text-align: right; margin-bottom: .8em; }

@media only screen and (max-width: 600px) {
 html { font-size: 95% }
 main { padding: 2em 5% }
}
